<?xml version="1.0" encoding="utf-8"?>
<strings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="strings.xsd">
	<!-- EnglishUK -->
	
	<!-- String Set: Client Services Program User Interface Messages -->

  <!-- Title for the Client Services Platform home page -->
	<string id="CSP_HOME_TITLE_ID" value="Toolbox Device / Service Selection Utility" />
  <!-- Refresh button label for the Client Services Platform home page -->
	<string id="CSP_HOME_REFRESH_DEVICES_ID" value="Refresh Device / Service List" />
  <!-- Refresh completed message for the Client Services Platform home page -->
	<string id="CSP_HOME_REFRESH_COMPLETED_ID" value="The list of accessible devices has been refreshed." />
  <!-- Help button label for the Client Services Platform home page -->
	<string id="CSP_HOME_HELP_ID" value="Help" />
  <!-- Help message content for the Client Services Platform home page -->
	<string id="CSP_HOME_HELP_MESSAGE_ID" value="When you click on a link containing a device name, your browser will be connected to the device or service if that device or service is active." />
  <!-- Device selection instructions for the Client Services Platform home page -->
	<string id="CSP_HOME_SELECT_DEVICE_FROM_LIST_ID" value="Please select a device from the links below:" />
  <!-- Error message, telling the user the browser does not support AJAX, needed for the Client Services Platform home page -->
	<string id="CSP_NO_AJAX_SUPPORT_ID" value="Your browser lacks support for using the Toolbox Client Services Platform.   Please try another browser or contact service personnel." />
  <!-- OK Button Label for Alert Box -->
	<string id="CSP_ALERT_OK_BUTTON_LABEL" value="OK" />
  <!-- Title for Refresh Dialog Box -->
	<string id="CSP_REFRESH_DIALOG_LABEL" value="Toolbox Device / Service Utility Refresh" />
  <!-- Title for Help Dialog Box -->
	<string id="CSP_HELP_DIALOG_LABEL" value="Toolbox Device / Service Utility Help" />

	<string id="CSP_YOU_SPECIFIED" value="You specified" />
  <!-- Message displayed at the footer -->
        <string id="CSP_HOME_FOOTER_MESSAGE_ID" value ="" />	

	<!-- String Set: Device Toolbox User Interface Messages -->

  <!-- Select Device label for the Toolbox left navigation menu -->
	<string id="TOOLBOX_SELECT_DEVICE_ID" value="Select Device" />
  <!-- Maintenance labels for the Toolbox left and right navigation menus -->
	<string id="TOOLBOX_MAINTENANCE_ID" value="Maintenance" />
	<string id="TOOLBOX_MAINTENANCE_NAV_LABEL" value="View manual and print test pages." />
    <string id="STRING_ID_0_GOES_HERE" value="This is the actual string 0."/>
    <string id="STRING_ID_1_GOES_HERE" value="This is the actual string 1."/>
    <string id="STRING_ID_2_GOES_HERE" value="This is the actual string 2."/>
    <string id="STRING_ID_3_GOES_HERE" value="This is the actual string 3."/>
    <string id="ASK_NOT_STRING_ID"     value="Ask not what your country can do for you.  Ask instead what you can do for your country"/>
    <string id="FOUR_SCORE_STRING_ID"  value="Four score and seven years ago, our fathers brought forth, on this continent, a new nation..."/>
    <string id="MOON_STRING_ID"        value="One small step for man, one giant leap for mankind."/>
    <string id="DIPWAD_STRING_ID"      value="Oh yes we can!."/>
</strings>
